@charset "UTF-8";
@import url("styles-boxed.css");

html {
	height:100%;
}


body {
	background: #ccc url(i/bg_tile-lighter.png) repeat;
	margin: 0;
	height:100%;
}

#container {
	width: 975px;
	margin: 0 auto;
	height:100%;
}
#nav {
	background: url(i/nav/nav_tile-lighter.png) repeat-y;
	height:100%;
	width: 230px;
	float:left;
/*	min-height: 1000px; */
	position: fixed;
}

/* 
#nav, #rightcol {
	padding-bottom: 2000px;
	margin-bottom: -2000px;
}
*/

#nav-logo {
	margin: 22px 0 30px 50px;
}
#nav ul {
	list-style-type: none;
	padding: 0;
	margin-top: 5px;
}

#nav li {
	padding-left: 40px;   /* affects the text */
	margin-left: 20px;
	height: 28px;
}
#nav li.current {
	background: url(i/nav/arrow.png) no-repeat 10px 0;  /*seamless at 28px from left */
}
#nav img, #nav img a {
	border: none;
}



#rightcol {
	float:right;
	width: 735px;
	margin: 10px 0 0 0;
}


#header {
	float:left;
}
#photocol, #sidebar, #sidebar-home {
	width: 235px;  /* 285px - margin */
	float: right;
	margin: 10px 50px 0 0;  
}
#photocol img, #content img {
	border: 2px solid #000;
}
#sidebar img {
	border: none;
	padding: 0;
}
#photocol p, #sidebar p, #sidebar-home p {
	margin: 0;
	border-bottom: 2px solid #000;
	color: #000;
}
#photocol p {
	font: bold 13px/18px "Courier New", Courier, monospace;
	padding: 10px 0;
}
#sidebar p {
	font: normal 15px/23px Verdana, Geneva, sans-serif;
	padding: 4px 0;
}

#sidebar-home {
	width: 235px;
	padding-bottom: 10px;
	border-bottom: 2px solid #000;
	position: relative;
}
	
#sidebar-home p a, #sidebar-home p {
	font-family: franklin-gothic-urw-comp;
	font-weight: 700;
	font-size: 26px; /*was 30 - change back */
	line-height: 30px;
	text-decoration:none;
	border-bottom: none;
	letter-spacing:.03em;
}
#sidebar-home p a span, #sidebar-home p span {
	font-weight: 400;
	font-size: 19px;
	line-height: 24px;
}



#sidebar span {
	font: normal 13px/22px "Courier New", Courier, monospace;
}


#giveindex {
	position: absolute;
	right: 480px;
	top: 2px;
	width: 200px;
		
}

#giveindex p a, #giveindex p {
	font-family: franklin-gothic-urw-comp;
	font-weight: 700;
	font-size: 26px; /*was 30 - change back */
	line-height: 30px;
	text-decoration:none;
	border-bottom: none;
	letter-spacing:.03em;	
}



#content {
	width: 420px;
	float:left;
	margin: 0 0 0 5px;
	min-height: 500px;
}
#content h1 {
	font: bold 16px/23px Verdana, Geneva, sans-serif;
	margin-bottom: 25px;
	word-spacing: 80%;
}
#content h2 {
	font: normal 16px/23px Verdana, Geneva, sans-serif;
	margin-bottom: 25px;
	word-spacing: 80%;
}
#content h3 {  /* used for previous events years */
	font: bold 13px/18px Verdana, Geneva, sans-serif;
	word-spacing: 80%;
	border-top: 2px solid #000;
	margin-top: 45px;
	padding: 5px 0 0 0;
}
#content .h2nospace { /* h2 with no spacing below */
	font: normal 16px/23px Verdana, Geneva, sans-serif;
	margin-bottom: 0;
	padding-bottom: 0;
	word-spacing: 80%;
}
#content .h2nospacenew { /* h2 with no spacing below */
	font: normal 16px/23px Verdana, Geneva, sans-serif;
	margin-bottom: 0;
	padding-bottom: 0;
	word-spacing: 80%;
}
/* for nextevent page */
#content .h2nospacenextevent { /* h2 with no spacing below */
	font: normal 14px/23px Verdana, Geneva, sans-serif;
	margin-bottom: 0;
	padding-bottom: 0;
	word-spacing: 80%;
}


#content a, #box h1 a, #box h3 a, #photocol a {
	color: #767676;
	text-decoration: none;
	font-weight:bold;
}
#sidebar a, #sidebar-home a {
	color: #000;
	text-decoration: none;
}
#sidebar a:hover, #sidebar a:active, #sidebar-home a:hover, #sidebar-home a:active {
	color: #767676;
	text-decoration: none;
}


.finecutsformat #content {
	width: 655px;
}

#content .finecutsconsultants {
	float: left;
	width: 400px;
		
}

#content .finecutsconsultantspics {
	float: right;
	width: 210px;
}

.finecutsconsultantspics img {
	margin-bottom: 35px;	
}


.cleardiv {
	clear: both;	
}

	
#content p {
	font: 13px/18px Verdana, Geneva, sans-serif;
	margin-bottom: 25px;
}
#content ul, #content ol {
	margin: 15px 50px 30px 40px;
}
#content li {
	font: 13px/18px Verdana, Geneva, sans-serif;
	margin-bottom: 15px;
}
#footer {
	margin: 150px 0 10px 5px;
	padding: 10px 0;
	width: 680px;
	border-top: 2px solid #000;
	float: left;
	font: bold 13px/18px "Courier New", Courier, monospace;
}




form {
	margin: 25px 0 5px 0;
}
#content .center {
	margin: 0 auto;
	display: block;
	border: none;
}
#slider {
	border: 2px solid #000;
	margin: 10px 0 0 0;
    position:relative;
    width:684px; /* image width */
    height:495px; /* image height */
    background:url(scripts/nivo-slider/demo/images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(scripts/nivo-slider/demo/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
	text-shadow:none;
	font: 13px "Courier New", Courier, monospace;
	color: #FFF;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

.browseformat #content {
	width: 655px;
}

.browseformat #content p {
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.browsebox-column1, .browsebox-column2, .browsebox-column3 {
	float: left;	
}

.browsebox-film {
	background-color: black;
	color: white;
	padding: 7px;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 154px;
}

.browsebox-film img {
	margin-bottom: 0px;	
}

#content .browsebox-film h3 {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 4px;
}

#content .browsebox-film h3 a {
	color: white;
}	

#content .browsebox-film p {
	font-size: 11px;
	margin-left: 4px;	
}

#content p.browseheadlines {
	font-size: 24px;
}	

.festival {
	color: #FEC601;
	line-height: 12px;	
}

.director {
	line-height: 12px;	
}

.rcdate {
	font-size: 8.5px;
	margin-left: 2px;	
	font-family: Verdana, Geneva, sans-serif;	
	color: white;
	font-weight: normal;
}

#content .rcdate a {
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9.5px;
	
}

.rcdatebanner {
	margin-top: -26px;
	background-color: #6E9FA3; 
	opacity: 0.9;
	display: block;
	line-height: 24px;
	width: 150px;
	margin-left: 2px;
}


#content .browsebox-clear {
	clear: both;	
}

#content .browsebox-clear p {
	padding-top: 10px;
	margin-bottom: 10px;	
}

#content .browsedescription {
		
}


#givechoices {
	background-color:#8BCCEF	;
	padding-top: 10px;
	padding-bottom: 0px;
	border: black 4px solid;
}


/* THE VAULT */

.vaultbox-film {
	background-color: white;
	color: black;	
	padding-top: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	padding-bottom: 15px;
	margin-bottom: 12px;
	border: 6px solid #4F94CD;
}

.vaultboximagedate {
	float: left;	
}

.vaultbox-film img {
	
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;	
	border: none;
}

#content .vaultbox-film img {
	border: none;	
}

#content .vaultbox-clear {
	clear: both;	
}

#content .vaultbox-film h3 {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 4px;
	border-top: none;
}

#content .vaultbox-film h3 a {
	color: black;
}	

#content .vaultbox-film p {
	font-size: 13px;
	margin-left: 4px;
}


/* Give page */

#content h2.vaultheadline {
	font-size: 28px;
	margin-bottom: 0px;		
}

img.vaulticon {	
	margin-bottom: -4px;
}

/* End Give page */



.vbdate {
	font-size: 10px;
	margin-left: 10px;	
	padding-bottom: 50px;
	font-family: Verdana, Geneva, sans-serif;	
	color: black;
	font-weight: normal;
}

#content .vbdate a {
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	
}

.vbdatebanner {
	
	/*background-color: #6E9FA3; */
	opacity: 0.9;
	display: block;
	line-height: 24px;
	width: 185px;
	margin-left: 2px;
	margin-bottom: 20px;
}



/* copied from old */


.browsebox-film {
	background-color: black;
	
	padding: 7px;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 154px;
}


#content .browsebox-film h3 {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 4px;
}

#content .browsebox-film h3 a {
	color: white;
}	


.festival {
	color: #B02A0C;
	line-height: 12px;	
}

.director {
	line-height: 12px;	
}


#content p.browseheadlines {
	font-size: 24px;
}	
